終了

旧バージョンのインストールが出来ない。

Contributor ,
Dec 19, 2020 Dec 19, 2020

リンクをクリップボードにコピー

コピー完了

MacOS10.12.6のMacBookProに別アカウントですでにIllustratorCCが入っていて、別にPhotoshopCS6 が入っています。これを個人アカウントで入ってPhotoshopCSとIllustratorCCをこのMacでの最新にしたいと思っています。

1,PhotoshopCSは「最新」となってインストール出来ない。

2、IllustratorCCはたぶん最新だったと思うがアンインストールして再度インストールをしようとしたが「互換性がありません」となる。

古いバージョンのインストール方法をAdobeのサイトから見つけたが、そもそもCreativCloudの画面が違っていてどこからも旧バージョンのインストールが出来ない。以前は…のところから旧バージョンに行けたが一つ前のものしか対応しませんとなっているが一つ前さえもインストールできません。どうすれば出来ますか?探すのに疲れました。

キーワード
Creative Cloud , インストール

表示

5.9K

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 19, 2020 Dec 19, 2020

リンクをクリップボードにコピー

コピー完了

現状、Creative Cloudは最新版と一つ前のバージョンのみがダウンロードとインストール可能です。現在では、2021と2020のみになります。

そして、これらがインストールできるmacOSは10.14以降となります。それ以前のmacOSではインストールができません。

最新版のCreative CloudをインストールするにはmacOSをアップデートすることが必要です。ただし、最新の10.11はほとんどが未対応ですので、10.15をインストール(アップデート)することをお勧めします。

なお、この場合にはCS6や古いCreative Cloudは使用できなくなります(動作しなくなります)のでご注意ください。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Contributor ,
Dec 19, 2020 Dec 19, 2020

リンクをクリップボードにコピー

コピー完了

ご返事ありがとうございます。

あ〜やはりそうでしたか。先程一旦入っているIllustratorCCをアンインストールしてしまって困っていて、タイムマシンから復帰させたのですが。これ貴重なバージョンなんですね。これは困りました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Contributor ,
Dec 19, 2020 Dec 19, 2020

リンクをクリップボードにコピー

コピー完了

今、二〇二〇年5月までCCで使っていたアプリをタイムマシンで復活したところ、inDesignとPremiereは復活できました。しかし、PhotoshopCC2018が起動せず。ここからはサポートを受けたいところですが今日は休みですね。今日はここまで。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 20, 2020 Dec 20, 2020

リンクをクリップボードにコピー

コピー完了

Adobe CCのサポート範囲は、現行バージョンおよび2バージョン前までとなっていますので、現在はCC2019までです。

ですので、2018についてサポートにお尋ねになっても、このフォーラムを紹介されるだけかと思います。

https://helpx.adobe.com/jp/support/programs/support-periods.html

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 20, 2020 Dec 20, 2020

リンクをクリップボードにコピー

コピー完了

macOS 10.15からは32bitアプリケーションの動作が行えなくなっています。

そのうえでCC 2018以下は認証管理するAdobe Applicaton Managerが32bitですから、起動自体出来ません。

https://helpx.adobe.com/jp/x-productkb/global/fix-macos-64-bit-compatibility-errors.html

 

macOS自体がリリースから3年しかAppleがサポートをせず、後方互換性もあまり考慮されていません。

その点を踏まえたOSバージョンのアップグレードと、同時にソフトのバージョンアップをこまめに行うことが必須になっています。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 20, 2020 Dec 20, 2020

リンクをクリップボードにコピー

コピー完了

次善の策としてですが、自分はMacOS10.14のインストールをお勧めします。

これなら32ビットのアプリケーションも動きますし、2020〜2021もインストールできます。

ですが、CS6が動くかどうかは保証できません。

また、CS6のアップデートができない問題ですが、すでにアップデータが提供されていないので無理かと思います。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Contributor ,
Dec 20, 2020 Dec 20, 2020

リンクをクリップボードにコピー

コピー完了

いろいろとありがとうございました。会社の方針でこれ以上OSをあげられないのです。CS6をメインで使っているマシンがまだまだありその全てにサブスク化は膨大なコストになってしまうからです。OSとアプリ。もうちょっと弾力性のある対応が望ましいですね。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Contributor ,
Dec 20, 2020 Dec 20, 2020

リンクをクリップボードにコピー

コピー完了

皆様ありがとうございました。アドビカスタマーケア直接事情を説明し旧バージョンのダウンロードをさせていただきました。

以下導入メモ

OS X EL Capitan 10.11.6のマシンで使える最終バージョンのIllustratorCC 22.1を導入

Mac OS Sierra 10.12.6のマシンで使える最終バージョンのPhotoshopCC 19.1.7を導入

 

どちらも快適に使えています。クリエイティブクラウドのアカウントを確認後、真摯に対応していただけました。困っていたので頼りになりました。

 

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 21, 2020 Dec 21, 2020

リンクをクリップボードにコピー

コピー完了

よかったですね!

事情がある場合に対応していただけるとのご報告ありがとうございました。

同じような事例は実は多いのではないかと思っていたので、困っている皆さんの助けになるかと思います。

自分的にもかなり朗報です(諦めるしかないかと思っていたので)。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Contributor ,
Dec 21, 2020 Dec 21, 2020

リンクをクリップボードにコピー

コピー完了

最新

はい!企業で大量にMacを使っているところなどは古いマシンをだましだまし使っているところが多いと思います。デザイン以外はあまり高度な使い方をしていないと思いますし。CS6程度で十分なような気がします。このコミュニティで問い合わせをしてもAdobeの該当するページばかりのリンクがあるだけでこの点はあまり記載がなかったのでメモとさせていただきました。ご返事心強かったです。ありがとうございました!

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines